import request from '@/utils/request'

export function getList(query, current = 1, page_size = 10) {
    return request({
        url: '/vue-admin-template/table/list',
        method: 'get',
        // params
        data: {

            ...query,
            current,
            page_size
        }
    })
}